petsc-3.7.1 2016-05-15
Report Typos and Errors

# PetscStrgrt

If first string is greater than the second

### Synopsis

    #include "petscsys.h"
    PetscErrorCode  PetscStrgrt(const char a[],const char b[],PetscBool  *t)

Not Collective Many br

### Input Parameters

| a | - pointer to first string Many br
| b | - pointer to second string Many br

### Output Parameter

flg -if the first string is greater Many br

### Notes

Null arguments are ok, a null string is considered smaller than Many brall others Many br

Not for use in Fortran Many br

Many br

### See Also

PetscStrcmp(), PetscStrncmp(), PetscStrcasecmp()

Level:intermediate
Location:src/sys/utils/str.c
Index of all Sys routines
Table of Contents for all manual pages
Index of all manual pages